.NET Core 應該會成為新的趨勢,昨天逛到了一個剛開的.Net Core 3.1 的視頻課程,就買了下來。開始認識 .NET Core

用VS2017開了新專案,。。嗯。。發現沒有 .Net Core 3.1可以選。上網查了下如何讓VS2017支援 .NET Core 3.1.

結論是VS2017微軟不打算支援。只能在VS2019開發。

好吧。來去下載和安裝VS2019

 

開課件裡的程式吧。

然後又看到一堆亂碼。